/* ***************** GENERAL *********************************** */

:root {--white-color:#ffffff;}
:root {--dark-color:#484848;}
:root {--light-color:#f3f3f3;}
:root {--black-color:#000000;}
:root {--main-pink-color:#9b1740;}
:root {--sub-pink-color:#821d3c;}

/* **************** MAIN ********************************** */

main {box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;}

.btn {padding: 0.6rem 1.5rem !important; border-radius: 6px!important; font-weight: 600!important;}
.btn-primary {}

/* *** TITLES *** */


#home_categories .homecat_title, .index_title {border:0px!important; text-align: center;}

.index_title a, .index_title span, #home_man .man_title a span, #home_categories .homecat_title span, .columns .text-uppercase span {margin:30px 0 20px 0; border:0px!important; font-weight: 700; font-size: 1.875rem; color:var(--dark-color)!important; text-transform: none!important; text-decoration: none;}
.index_title a:hover, #home_man .man_title a:hover span {color:var(--main-pink-color)!important;}
.index_title::after, #home_man .man_title a span::after, #home_categories .homecat_title span::after, .columns .text-uppercase span::after, #phblogrecentposts .h1::after {margin:10px auto 0 auto; background: var(--main-pink-color) none repeat scroll 0 0!important; content: ""; display: block; height: 2px!important; width: 80px!important; text-align:center;}

/* *************** HOMECAT ******************************** */

.feat_cat_style2 #home_categories ul li .cat-container {background-image:url("../img/product-main-bg.png"); background-size: cover; background-repeat: no-repeat;-moz-box-shadow: none; -webkit-box-shadow:none; box-shadow:none;}
#home_categories ul li .homecat_name a {font-size:18px; color:var(--white-color);}
#home_categories ul li a.view_more {padding: 0.6rem 1.5rem !important; border-radius: 6px!important; font-weight: 600!important;}

/* *************** ABOUT ********************************** */

div#angarinfo_desc .angarinfo_desc_top {height:120px; background-image: url(../img/bg-angar-info-top.png); background-position: center bottom; background-repeat: no-repeat;}
div#angarinfo_desc .desc_block {padding:10px 30px!important; background-color: #9b1740; color:#ffffff;}
div#angarinfo_desc .angarinfo_desc_bottom {height:120px; background-image: url(../img/bg-angar-info-bottom.png); background-position: center top; background-repeat: no-repeat;}

div#angarinfo_desc .desc_block h2 {margin-top:20px;}
div#angarinfo_desc .desc_block p {line-height:24px;}
div#angarinfo_desc .desc_block img.clear {clear:both;}
div#angarinfo_desc .desc_block img.left {float:left; margin:20px 20px 20px 0;}
div#angarinfo_desc .desc_block img.right {float:right; margin:20px 0 20px 20px;}

/* ************** BLOG ON HOMEPAGE ********************** */


#phblogrecentposts {margin-top: 30px;}
.simpleblog__listing__post__wrapper {min-height: 680px; background-image:url("../img/product-main-bg.png"); background-size: cover;background-repeat: no-repeat;-moz-box-shadow: none; -webkit-box-shadow:none; box-shadow:none; border-radius: 10px;}
.simpleblog__listing__post__wrapper__content, .simpleblog__listing__post__wrapper__content h3 a {color:var(--white-color)!important;}
.simpleblog__listing__post__wrapper__content, .simpleblog__listing__post__wrapper__content p {line-height:26px!important;}
.simpleblog__listing__post__wrapper__content__footer__category {display:none!important;}

/* ************** PRODUCT LIST ************************** */

.pl_border_type3 div#content-wrapper .products .product-miniature .thumbnail-container {border: 1px solid var(--white-color)!important;border-radius:10px;}
.pl_border_type3 div#content-wrapper .products .product-miniature .thumbnail-container:hover {border: 1px solid var(--main-pink-color)!important;}


/* ************* FOOTER *********************** */

.footer-top {height: 250px; background-image: url("../img/footer-top.jpg"); background-position: center bottom; background-repeat: no-repeat;}